VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
vstcomponentbase.h File Reference
`#include "pluginterfaces/base/ipluginbase.h"`
`#include "pluginterfaces/vst/ivstmessage.h"`
`#include "pluginterfaces/vst/ivsthostapplication.h"`
`#include "base/source/fobject.h"`

## Classes
class | ComponentBase
| Base class for VST 3 Component and Edit Controller. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.